@import url(http://fonts.googleapis.com/css?family=Open+Sans);
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro);
body {
	padding-top: 50px;
	font-family: "Open Sans";
	font-weight: 400;
	color: #333;
	width: 1000px;
	margin: auto;
	background-image:url('strange_bullseyes.png');	
	background-repeat:repeat;
}

.content {
	padding: 45px;
	background: rgb(255, 255, 255);
	background: rgba(230, 230, 233, 0.8);
	border-radius: 3px;
	border: 3px solid #333;
}

.content div {
	opacity: 1;
}

.email {
	font-size: 11pt;
	padding-bottom: 6px;
}

.main {
	display: inline-block;
	float: left;
	padding-right: 20px;
	text-align: right;
}

.sidebar {
	padding-left: 20px;
	width: 600px;
	display: inline-block;
	float: left;
	font-size: 11pt;
	/* text-align: justify; */
}

.aboutme, .interests {
	text-align: justify;
}

.news .date {
	float: left;
	display: inline-block;
	width: 18%;
}


.news .newsitems {
	float: left;
	display: inline-block;
	width: 81%;
}

.clearall {
	clear: both;
}

.sidebar > div {
	padding-bottom: 10px;
}

.title {
	font-size: 20pt;
	padding-top: 10px;
	padding-bottom: 10px;
}

ul {
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 0;
	margin-bottom: 0;
}

.publications .publication {
	font-size: 11pt;
	padding-left: 20px;
	padding-bottom: 20px;
	font-family: "Source Sans Pro";
}

.news > div {
	padding-left: 20px;
}

.news li {
	font-size: 11pt;
	padding-bottom: 5px;
}

.photo {
	border: 2px solid #333;
	border-radius: 4px;
	display: inline-block;
}

.photo > img { 
	border-radius: 2px;
}

a:hover,
a:link,
a:visited,
a:active {
	color: #456789;
}

.cv, .linkedin, .brownrobotics, .brownrospkg, .demo, .gp {
	padding-top: 10px;
}

.pdf, .lil, .gcode, .brownlogo, .demologo, .gpl {
	float: left;
	display: inline-block;
	width: 29px;
	height: 29px;
	background-size: 100%;
}

.pdf {
	background-image:url('pdf.gif');
}

.lil {
	background-image:url('lil.png');
}

.gpl {
	background-image:url('gp.png');
}

.demologo {
	background-image:url('graph.png');
}

.gcode {
	background-image:url('gcode.png');
}

.brownlogo {
	background-image:url('brown.png');
}

.pdftext, .linkedintext, .brownrospkgtext, .brownroboticstext, .gpt {
	padding-top: 5px;
	padding-left: 11px;
	float: left;
	display: inline-block;
}

.pdf > span, .lil > span, .gcode > span, .brownlogo > span, .demologo > span, .gpl > span {
	display: none;
}

.clear {
	clear: both;
}

.madan > img {
	width: 250px;
}

.poster > img {
	height: 350px;
}

.trophy {
	width:16px;
	vertical-align:middle;
	padding-left: 6px;
	padding-right: 6px;
}



.vint, .poster, .rodrigo, .peter, .madan {
	position: absolute;
	overflow: visible;;
	border: 2px solid #333;
	border-radius: 4px;
}

.vint > img, .poster > img, .rodrigo > img, .peter > img, .madan > img {
	border-radius: 2px;
}

.graphs .graph {
        float:left;
	text-align: center;
	vertical-align: middle;
}

.graph.small {
	width: 80px;
	position:relative;
	top: 25px;
}

.graph.medium {
	width: 105px;
	position:relative;
	top: 16px;
}

.graph.big {
	padding-left: 15px
}

.graphs clear {
	clear: both;
}

.demo {
	border: 1px solid #999;
	border-radius: 3px;
	margin-top: 15px;
	padding-top: 5px;
	padding-bottom: 20px !important;
	color: #444;
}

.demotext {
	padding-top: 5px;
	padding-left: 15px;
	padding-bottom:12px;
}

.chromeicon,
.ieicon {
	width: 16px;
	position:relative;
	top: 4px;
	padding-right: 4px;
}

.browserreq {
	opacity: 0.5 !important;
	padding-left: 10px;
	position:absolute;
	margin-top: -5px;
	font-size: 8pt;	
}

.icon-new {
  height: 50px;
  padding-bottom: 3px;
  padding-right: 5px;
}

/* ie compatibility */
img {
  border-width: 0;
}
